#include <graphics.h>

class CERC
{
   int  x;                 // variabile membru implicit PRIVATE
   int  y;
   int  r;
   int  c;
 public:                   // metode PUBLICE
         CERC();           // constr. fara param
         CERC(int x0,int y0,int r0=20,int c0=WHITE);  // constr. cu param
    void Muta(int dx,int dy);
    void Afiseaza();
    void Creste(int dr);
 private:
    void Sterge();         // metoda PRIVATA
};
